Ruby 1.9

When Rails will change to 1.9?

On Sat, May 9, 2009 at 11:14 AM, Fabio Oshiro
[email protected]wrote:

When Rails will change to 1.9?

Rails 2.3.2 already supports Ruby 1.9.

-Conrad

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs